{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "van-icon": "@vant/weapp/icon/index",
    "custom-picker": "/components/picker/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-button": "@vant/weapp/button/index",
    "table": "/components/table/table",
    "empty": "/components/empty/index",
    "timePicker": "/components/timePicker/index",
    "accountingCard": "./components/accountingCard/index",
    "pagination": "/components/pagination/index",
    "echarts": "/childPackage/components/echarts/ec-canvas",
    "listTable": "./components/listTable/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-field": "@vant/weapp/field/index",
    "reading": "./components/reading/index"
  },
  "navigationStyle": "custom"
}